/* All logos and logo sizes are edited in this CSS*/

.page-build{display:none;}

.header-light .header-logo, .footer-light .footer-logo{background-image:url(../images/gobox/gobox.png);}
.header-dark .header-logo, .footer-dark .footer-logo{background-image:url(../images/gobox/gobox.png);}

.header .header-logo{
	background-size:80px 35px;
	width:116px;
	margin-left:-58px;
	color:#FFFFFF;
}

.footer .footer-logo{
	background-size:120px 45px;
	width:100%;
	height:32px;
	margin:0 auto;
}

.menu-header .menu-logo{
	/*background-image:url(../images/gobox/gobox.png);*/
	background-color:rgba(255,255,255,0.05);
	padding:5px;
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:100px;
	background-size:80px 80px;
	background-repeat:no-repeat;
	background-position:center center;
	width:90px;
	height:90px;
	z-index:10;
	display:block;
	margin:20px auto 15px auto;
}